Межсайтовый скриптинг в MySpace Scripts Poll Creator

Дата публикации:
23.11.2007
Дата изменения:
30.11.2007
Всего просмотров:
732
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MySpace Scripts Poll Creator
Уязвимые версии: MySpace Scripts Poll Creator, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "title", "intro", "question" и "answer" в сценарии index.php (когда параметр "action" установлен в значение "create_new"). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: m2scripts.com/myspace-scripts/poll-creator.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA